- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: bdd97ed4-fa2f-48c6-afe7-66101e148c93
    creation_time: 2023-02-17T13:39:18.399006Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound2.c: 7e2bf307cb8f7c9c94b988ac468881aa12e08b820a3a7e7ee2376cf91aff114e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound2.c
    file_hash: 7e2bf307cb8f7c9c94b988ac468881aa12e08b820a3a7e7ee2376cf91aff114e
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: x * z - x - y + 1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 128238b8-2489-40dd-860e-511c80d5cb00
    creation_time: 2023-02-17T13:39:18.399426Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound2.c: 7e2bf307cb8f7c9c94b988ac468881aa12e08b820a3a7e7ee2376cf91aff114e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound2.c
    file_hash: 7e2bf307cb8f7c9c94b988ac468881aa12e08b820a3a7e7ee2376cf91aff114e
    line: 36
    column: 0
    function: main
  location_invariant:
    string: x*z - x - y + 1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 939f2f64-8f13-4c7a-9d1f-10e0789127e4
    creation_time: 2023-02-17T13:39:18.399523Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_unwindbound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_unwindbound2.c: 7e2bf307cb8f7c9c94b988ac468881aa12e08b820a3a7e7ee2376cf91aff114e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_unwindbound2.c
    file_hash: 7e2bf307cb8f7c9c94b988ac468881aa12e08b820a3a7e7ee2376cf91aff114e
    line: 49
    column: 0
    function: main
  location_invariant:
    string: 1 + x - y == 0
    type: assertion
    format: C

